[
  "amen",
  "angel",
  "apostle",
  "appoint",
  "authority",
  "believe",
  "beloved",
  "blameless",
  "blasphemy",
  "bless",
  "body",
  "brother",
  "call",
  "children",
  "christ",
  "church",
  "clean",
  "command",
  "confess",
  "conscience",
  "deacon",
  "demon",
  "discipline",
  "elect",
  "eternity",
  "evil",
  "exhort",
  "faith",
  "faithful",
  "fear",
  "flesh",
  "foolish",
  "gentile",
  "gift",
  "glory",
  "god",
  "godly",
  "godthefather",
  "good",
  "goodnews",
  "grace",
  "heart",
  "holy",
  "holyspirit",
  "honor",
  "hope",
  "hypocrite",
  "inchrist",
  "jesus",
  "judge",
  "justice",
  "lawofmoses",
  "life",
  "lord",
  "love",
  "mercy",
  "minister",
  "name",
  "power",
  "pray",
  "promise",
  "prophet",
  "purify",
  "reveal",
  "righteous",
  "saint",
  "sanctify",
  "satan",
  "save",
  "savior",
  "sin",
  "son",
  "spirit",
  "tempt",
  "test",
  "testimony",
  "transgression",
  "true",
  "trust",
  "wordofgod",
  "works",
  "world",
  "worthy"
]
